<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Top 10 Actors Actress Page</title>
	</head>
	<body>
		<h3>My Top Ten Actors/Actress</h3>
		<ol>
			<li>Johnny Depp</li>
			<li>Al Pacino</li>
			<li>IRobert De Niro</li>
			<li>Kevin Spacy</li>
			<li>Denzel Washington</li>
			<li>Russell Crowe</li>
			<li>Brad Pitt</li>
			<li>Angelina Jolie</li>
			<li>Leonardo DiCaprio</li>
			<li>Tom Cruise</li>
		</ol>

		<a href="../activity.html">Go Back to Activity</a>

		<a href="#">Home Page</a>

		<a href="../movie/top10Movie.html">Go To Top Ten Movie Page</a>

		<a href="../music/top10Music.html">Go to Top Ten Music Page</a>
		
		<a href="../music/top10Artist.html">Go to Top Ten Artists Page</a>

		
	</body>
</html>